/* common styles */
body {
	background-color:#181617;
	background-image:url('/images/redesign2009/bg.jpg');
	background-repeat:repeat-x;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	min-height:1200px;
}
.buttonContainer {
	clear:none;
	text-align:center;
}
a {
	outline:0;
}
button {
	cursor:pointer;
	cursor:hand;
}
.clear {
	clear:both;
}
.starsContainerEmpty {
	width:92px;
	height:26px;
	background-image:url('/images/libraries/graystars.png');
	background-repeat:no-repeat;
	background-position:left;
	float:left;
}
.starsContainerFill {
	height:26px;
	width:0;
	background-image:url('/images/libraries/goldstars.png');
	background-repeat:no-repeat;
	background-position:left;
	float:left;
}
.hide {
	display:none;
}

/* modal window styles */
#simplemodal-overlay {
	background-color:#000; 
}
#simplemodal-container {
	background-color: #ffffff;
	border: 3px solid #000000;
	width: 400px;
	height: 420px;
	font-family: Arial, Helvetica, sans-serif;
}
#simplemodal-container a.modalCloseImg {
	background-image:url('../images/modalClose-trans.png');
	background-repeat:no-repeat; 
	width:34px; 
	height:34px; 
	display:inline;
	z-index:3200; 
	position:absolute; 
	top:-9px; 
	right:-9px; 
	cursor:hand;	
}
/* locale modal styles */
.localeModal .modalLogoWrapper {
	width:168px;
	margin:20px auto;
}
.localeModal p {
	padding:15px;
}
.localeModal .modalButtonContainer {
	text-align:center;
	margin-top:20px;
}


#MainWrapper {
	margin:auto;
	width:965px;
}
/* header styles */
#MainWrapper #Header {
	background-image:url('/images/redesign2009/headerBg.png');
	background-repeat:no-repeat;
	height:74px;
	clear:both;
}
#MainWrapper #Header #LogoWrapper {
	float:left;
	width:192px;
	margin-left:13px;
	margin-top:2px;
}
#MainWrapper #Header #LanguageWrapper {
	float:right;
}
#MainWrapper #Header #LanguageWrapper select {
	background-color:#363735;
	color: #ffffff;
	font-size:11px;
	border: 1px solid #909090;
}
#MainWrapper #Header #LogoWrapper h1 {
	background-image:url('/images/redesign2009/logo.png');
	background-repeat:no-repeat;
	width:168px;
}
#MainWrapper #Header #LogoWrapper h1 a {
	height:0;
	padding-top:64px;
	display:block;
	overflow:hidden;
}

/* content styles */
#MainWrapper #Content {
	background-color:#ffffff;
	overflow:hidden;
	clear:both;
	width:964px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#MainWrapper #Content .column {
	float:left;
	background-color:#ffffff;
	padding-bottom:20px;
	overflow:hidden;
}
/* column 1 styles */
#MainWrapper #Content #Column1 {
	width:964px;

	margin-right:6px;
}
#MainWrapper #Content #Column1 #Banner {
	width:964px;
	height:309px;
	margin:0px;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages {
	height:277px;
	overflow:hidden;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li {
	width:964px;
	height:277px;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li.noCarousel {
	display:none;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li.active {
	display:block;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner1 {
	background-image:url('/images/redesign2009/banner_pcmatic.jpg');
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner2 {
	background-image:url('/images/redesign2009/banner_pcmaticbusiness.jpg');
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner3 { 
	background-image:url('/images/redesign2009/banner_pcmatichs.jpg');
	
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner4 {
	background-image:url('/images/redesign2009/banner_pcmagnum.jpg');
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner5 {
	background-image:url('/images/redesign2009/banner_pcmaticmac.jpg');
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content {
	height:306px;
	color:#ffffff;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content a {
	color:#ffffff;
	text-decoration:none;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content a.download {
	padding:0px 15px 0 10px;
	float:left;
	
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content a.learnMore {
	padding:0px 15px 0 20px;
	float:left;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2 {
	background-repeat:no-repeat;
	overflow:hidden;
}

#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmaticlarge {
	width:622px;
	height:405px;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmaticlarge a {
	width:622px;
	height:0;
	padding-top:405px;
	overflow:hidden;
	display:block;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmatichs {
	width:422px;
	height:150px;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmatichs a {
	width:422px;
	height:0;
	padding-top:150px;
	overflow:hidden;
	display:block;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmagnum {
	width:522px;
	height:130px;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmagnum a {
	width:522px;
	height:0;
	padding-top:130px;
	overflow:hidden;
	display:block;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmatic {
	width:422px;
	height:125px;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h2.pcmatic a {
	width:422px;
	height:0;
	padding-top:125px;
	overflow:hidden;
	display:block;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content h3 {
	margin-top:100px;
	font-size:34px;
	margin-left:27px;
	width:395px;
	font-weight:bold;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li .content p {
	font-size: 24px;
	margin-left: 27px;
	margin-top: 5px;
	position: relative;
	top: 40px;
	width: 475px;
	clear:left;
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner1  .content p {

	width:520px;
	
}#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner5  .content p {
	
	margin-left: 87px;
	width:400px;
	
}
#MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner3  .content p {
	
	position: relative;
	top: 20px;	
}
/* for promo banner
 * #MainWrapper #Content #Column1 #Banner ul#BannerImages li#Banner1 .content a {
	width:614px;
	padding-top:306px;
	height:0;
	overflow:hidden;
	display:block;	
}*/
#MainWrapper #Content #Column1 #Banner #BannerBottom {
	
	height:30px;
/*	background-image:url('/images/redesign2009/bannerBottomBg.jpg');
	background-repeat:repeat-x;*/
	background-color:#B70B07;
	overflow:hidden;
	clear:both;
}
#MainWrapper #Content #Column1 #Banner #BannerBottom .buttonContainer {
	padding-top:5px;
}
#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons {

	width:343px;
	clear:both;
	overflow:hidden;
	margin: 0 0 0 430px;
}
#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons .bannerButton {
	float:left;
	width:22px;
}
#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons .bannerButton .buttonContainer a {
	background-image:url('/images/redesign2009/newbb.png');

	background-repeat:no-repeat;
	width:22px;
	height:24px;
	color:#000000;
	border:none;
	display:block;
	text-decoration:none;
	padding-top:4px;
}
#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons .active .buttonContainer a,
#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons .bannerButton .buttonContainer a:hover {
/*	background-image:url('/images/redesign2009/bullet_active.png');*/
	background-image:url('/images/redesign2009/yellbutt.png');
	color:#ffffff;
}
#MainWrapper #Content #Column1 #Banner #BannerBottom #BannerButtons .bannerButton .buttonContainer a span {
	
}
#MainWrapper #Content div#techTalk{
	margin:0 20px 0 25px;
	float:left;
	width:280px;
	height:160px;
	clear:left;
}

#MainWrapper #Content ul#techTalkArticles {
	padding:0 0px 0px 0px;
}
#MainWrapper #Content ul#techTalkArticles li{
	background:url("/images/redesign2009/techtalk_bullet.png") no-repeat;
	margin:0px 0 0 0px;
	padding:0 0 0 45px;
	font-size:14px;
	line-height:28px;
}
#MainWrapper #Content div#newsletterSignUp{
	margin:0 15px 0 15px;
	float:left;
	width:280px;
}
#MainWrapper #Content div#newsletterSignUp p{
	font-size:14px;
	margin:0 0 15px 0;
}
#MainWrapper #Content div#newsletterSignUp input{
	width:150px;
}
#MainWrapper #Content div#forumTopics{
	margin:0 0 0 35px;
	float:left;
	width:280px;
	height:160px;
}
#MainWrapper #Content ul#forumArticles {
	font-size:.8em;
	line-height:1.5em;
	padding:0 0px 0px 0px;
}
#MainWrapper #Content ul#forumArticles li {
	background:url("/images/redesign2009/forum_bullet.png") no-repeat;
	margin:0px 0 0 0px;
	padding:0 0 0 45px;
	font-size:14px;
	line-height:28px;
}

#MainWrapper #Content div#freeWare{
	margin: 0 0 0 45px;
	float:left;
	height:250px;
	width:250px;
	clear:right;
}

#MainWrapper #Content div#topCustomers {
	width:100%;
	margin:0 0 40px 25px;
	clear:both;
}
#MainWrapper #Content img#CustImage {
	margin-right:20px;
	
}
#MainWrapper #Content div#topCustomers img{
	padding:0 12px 0 12px;
	vertical-align:middle;
}
#MainWrapper #Content div#topCustomers h2,
#MainWrapper #Content div#overDrive h2,
#MainWrapper #Content div#whitePaper h2,
#MainWrapper #Content div#freeWare h2,
#MainWrapper #Content div#vulnerabilities h2,
#MainWrapper #Content div#videoCenter h2,
#MainWrapper #Content div#securityCenter h2,
#MainWrapper #Content div#speedTest h2,
#MainWrapper #Content div#techTalk h2,
#MainWrapper #Content div#forumTopics h2,
#MainWrapper #Content div#Libraries h2,
#MainWrapper #Content div#newsletterSignUp h2,
#MainWrapper #Content div#productDownloads h2
{
	font-size:20px;
	font-weight:bold;
	margin: 0 0 15px 0;
}


#MainWrapper #Content div#securityCenter h2{
	margin: 0 0 0 20px;
}
#MainWrapper #Content div#pollPositions {
	height:330px;
	width:300px;
	margin-left:25px;
	margin-bottom:10px;
	overflow:visible;
	float:left;
}
#MainWrapper #Content iframe#FeaturedPoll {
	height:330px;
	width:300px;
	margin-bottom:10px;
	overflow:visible;
}
#MainWrapper #Content div#securityCenter{
	float:left;
	width:500px;

	margin:10px 10px 0 5px;
}
#MainWrapper #Content div#videoCenter{
	float:left;
	width:440px;
	height:350px;
	clear:right;
	margin:10px 0px 0 0px;
}
#MainWrapper #Content div#overDrive{
	float:left;
	width:280px;
	height:300px;
	margin:0 22px 0 30px;
	text-align:center;
}
#MainWrapper #Content div#overDrive img.tile{
	margin:0 0px 0 0px;
}
#MainWrapper #Content div#vulnerabilities {
	float:left;
	width:280px;
	height:300px;
	margin:0 15px 0 15px;
	text-align:center;
}
#MainWrapper #Content div#vulnerabilities img.tile {
	margin:0 0 0 0px;
}
#MainWrapper #Content div#speedTest {
	float:left;
	width:280px;
	height:300px;
	margin:0 10px 0 15px;
	text-align:center;
}
#MainWrapper #Content div#speedTest img.tile {
	margin:0 0px 0 0px;
}
#MainWrapper #Content div#overDrive h2,
#MainWrapper #Content div#vulnerabilities h2,
#MainWrapper #Content div#speedTest h2{
	margin-left:25px;
	text-align:left;
}
#MainWrapper #Content div#whitePaper {
	float:left;
	width:280px;
	height:300px;
	margin:0 30px 0 15px;
}
#MainWrapper #Content div#whitePaper img{
	float:left;
	margin: 0 10px 0 0;
}
#MainWrapper #Content div#whitePaper p{
	font-size:14px;
	margin:20px 0px 0 0px;
}
#MainWrapper #Content div#whitePaper button{
	float:left;
	width:200px;
	margin:15px 0px 0 0px;
}

#MainWrapper #Content #Column1 #Libraries {
	background-repeat:no-repeat;
	background-color: #ffffff;
	float:left;
	width:620px;
	margin:0 0 0 25px;
}

#MainWrapper #Content #Column1 #Libraries #LibraryWrapper {
	background-repeat:repeat-y;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper {
	background-repeat:no-repeat;
	overflow:hidden;
	clear:both;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs {
	float:left;
	width:134px;
	
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li {
	background-image: url('/images/redesign2009/libraryTabSeparator.gif');
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:12px;
	padding-bottom:12px;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li.last {
	background-image:none;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li a {
	font-size:11px;
	text-decoration:none;
	color:#000000;
	display:block;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li.active a {
	font-weight:bold;
	color:#cb0000;
	background-image: url('/images/redesign2009/libraryActiveTab.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:12px;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper ul.tabs li a:hover {
	font-weight:bold;
	color:#cb0000;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content {
	float:left;
	margin-left:8px;
	width:444px;
	background-color:#ffffff;
	padding-left:9px;
	padding-right:5px;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content .libraryContent {
	display:none;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content .active {
	display:block;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table {
	font-size:13px;
	width:100%;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table tr {
	height:58px;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table tbody tr {
	background-image: url('/images/redesign2009/libraryTableRowBg.jpg');
	background-repeat:repeat-x;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table thead th,
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table td.count {
	font-weight:bold;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table .center {
	text-align:center;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table td {}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content table td a {
	color: #cb0000;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content .seeMore {
	border-top: 1px solid #999999;
	padding-top: 10px;
	margin-top:10px;
	text-align:right;
	margin-bottom:10px;
}
#MainWrapper #Content #Column1 #Libraries #LibraryWrapper #LibraryInnerWrapper .content .seeMore a {
	font-size:12px;
	color: #cb0000;
	text-decoration:none;
}
#MainWrapper #Content div#productDownloads {
	float:lefthhhh;
	width:250px;
	margin:0 10px 0 10px;
	float:left;
}
#MainWrapper #Content ul#Products {
	margin-left:2px;
	margin-right:2px;
	margin-top:1px;
}
#MainWrapper #Content  ul#Products li {	
	background-repeat:no-repeat;
	width:250px;
	height:70px;
	overflow:hidden;
}
#MainWrapper #Content ul#Products li.affiliate {
	padding:0;
	margin:0;
	line-height:0;
	width:250px;
	height:201px;
	overflow:hidden;
}
#MainWrapper #Content ul#Products li h3 {
	float:left;
	height:0;
	padding-top:44px;
	background-repeat:no-repeat;
	overflow:hidden;
	margin-top:8px;
	margin-left:2px;
}
#MainWrapper #Content ul#Products li.optimize h3 {
	background-image:url('/images/redesign2009/logoOptimize_small.png');
	width:177px;
}
#MainWrapper #Content ul#Products li.pcmagnum h3 {
	background-image:url('/images/redesign2009/logoPcMagnum_small.png');
	width:200px;
	padding-top:47px;
}
#MainWrapper #Content ul#Products li.diskmd  h3 {
	background-image:url('/images/redesign2009/logoDiskMD_small.png');
	width:151px;
	padding-top:40px;
}
#MainWrapper #Content ul#Products li.pcmatic h3 {
	background-image:url('/images/redesign2009/logoPcMatic_small.png');
	width:174px;
	padding-top:40px;
}
#MainWrapper #Content ul#Products li.driveralert  h3 {
	background-image:url('/images/redesign2009/logoDriverAlert_small.png');
	width:204px;
}
#MainWrapper #Content ul#Products li.pcmatichs  h3 {
	background-image:url('/images/redesign2009/logoPcMaticHS_small.png');
	width:174px;
}

#MainWrapper #Content ul#Products li p {
	font-size:11px;
	margin-left:7px;
	margin-right:7px;
	margin-top:5px;
	clear:left;
}
#MainWrapper #Content ul#Products li p a {
	color: #cb0000;
	text-decoration:none;
}
#MainWrapper #Content  .sidebox {
	background-image:url('/images/redesign2009/sideboxBg.jpg');
	background-repeat:no-repeat;
	overflow:hidden;
	clear:both;
}
#MainWrapper #Content  .sidebox h2 {
	padding-top:25px;
	padding-left:13px;
	font-size:18px;
	color: #3B3B3B;
	font-weight:bold;
}
#MainWrapper #Content  .sidebox .sideboxInner {
	background-image: url('/images/redesign2009/sideboxInnerBg.jpg');
	background-repeat:repeat-y;
}

#MainWrapper #Content sidebox .sideboxInnerTop {
	background-image: url('/images/redesign2009/sideboxInnerBgTop.jpg');
	background-repeat:no-repeat;
}
#MainWrapper #Content  .sidebox .sideBoxBottom {
	background-image: url('/images/redesign2009/sideboxInnerBgBottom.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	height:10px;
}
#MainWrapper #Content  .sidebox .pagination {
	background-image: url('/images/redesign2009/sideboxInnerBgNavigation.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	height:29px;
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
}
#MainWrapper #Content .sidebox .pagination .paginationInner {
	float:right;
	overflow:hidden;
	margin-right:7px;
}
#MainWrapper #Content  .sidebox .pagination a {
	display:block;
	width:27px;
	height:27px;
	background-repeat:no-repeat;
	float:left;
}
#MainWrapper #Content #Column2 .sidebox .pagination a.previous {
	background-image:url('/images/redesign2009/sideboxNavButtonPrev.jpg');
}
#MainWrapper #Content #Column2 .sidebox .pagination a.next {
	background-image:url('/images/redesign2009/sideboxNavButtonNext.jpg');
}
#MainWrapper #Content #Column2 .sidebox .pagination a.previous:hover {
	background-image:url('/images/redesign2009/sideboxNavButtonPrev_active.jpg');
}
#MainWrapper #Content #Column2 .sidebox .pagination a.next:hover {
	background-image:url('/images/redesign2009/sideboxNavButtonNext_active.jpg');
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList .jcarousel-clip-horizontal {
	width:317px;
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList ul {
	/*width:317px;
	overflow:hidden;*/
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList ul li {
	font-size:12px;
	font-style:italic;
	padding:20px;
	height:150px;
	width:285px !important; /* !important is on width because the jcarousel tries to override with incorrect width */
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList ul li p {
	margin-bottom:7px;
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList ul li p .name {
	font-weight:bold;
	font-style:normal;
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList ul li p .location {
	font-weight:bold;
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList #TestimonialCountWrapper {
	font-size:10px;
	color: #cb0000;
	overflow:hidden;
	clear:both;
}
#MainWrapper #Content #Column2 #Testimonials #TestimonialList #TestimonialCountWrapper #TestimonialCount {
	float:right;
	margin-right:17px;
}
#MainWrapper #Content #Column2 #TechTalk #TechTalkHeader {
	overflow:hidden;
	clear:both;
	width:317px;
}
#MainWrapper #Content #Column2 #TechTalk #TechTalkHeader h2 {
	float:left;
	width:200px;
}
#MainWrapper #Content #Column2 #TechTalk #TechTalkHeader .rssIcon {
	float:right;
	width:25px;
	margin-right:10px;
	margin-top:15px;
}
#MainWrapper #Content #Column2 #TechTalk #TechTalkHeader .rssIcon a {
	display:block;
	height:0;
	padding-top:25px;
	overflow:hidden;
	background-image:url('/images/redesign2009/rssIcon.jpg');
	background-repeat:no-repeat;
	width:25px;
}
#MainWrapper #Content #Column2 #TechTalk .sideboxInnerTop {
	padding:15px;
}
#MainWrapper #Content #Column2 #TechTalk ul li {
	border-bottom:1px solid #ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	padding-bottom:10px;
}
#MainWrapper #Content #Column2 #TechTalk ul li.last {
	border-bottom:none;
}
#MainWrapper #Content #Column2 #TechTalk ul li h4 {
	margin-bottom:5px;
}
#MainWrapper #Content #Column2 #TechTalk ul li h4 a {
	font-size:16px;
	font-family:Times;
	color: #181717;
	text-decoration:none;
}
#MainWrapper #Content #Column2 #TechTalk ul li .date {
	color: #656565;
	margin-bottom:5px;
}
#MainWrapper #Content #Column2 #TechTalk ul li p {
	color: #2F2F2F;
	margin-bottom:5px;
}
#MainWrapper #Content #Column2 #TechTalk ul li a.fullStory {
	color: #CB0000;
	text-decoration:none;
	padding-left:10px;
	display:block;
	background-image:url(/images/redesign2009/tileLinkBullet.gif);
	background-position:left 3px;
	background-repeat:no-repeat;
}

/* footer styles */
#MainWrapper #Footer {
	background-image:url('/images/redesign2009/footerBg.jpg');
	background-repeat:repeat-x;
	height:250px;
	overflow:hidden;
	clear:both;
}
#MainWrapper #Footer #Links {
	float:left;
	width:638px;
	border-right:1px solid #333333;
}
#MainWrapper #Footer #Links ul#LinkSections {
	overflow:hidden;
	clear:both;
	margin-left:18px;
	margin-top:14px;
	padding-bottom:5px;
}
#MainWrapper #Footer #Links ul#LinkSections li {
	float:left;
	width:140px;
	margin-right:12px;
}
#MainWrapper #Footer #Links ul#LinkSections li.last {
	margin-right:0;
}
#MainWrapper #Footer #Links ul#LinkSections li h3 {
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px solid #a8191d;
	margin-bottom:5px;
}
#MainWrapper #Footer #Links ul#LinkSections li h3 a {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
#MainWrapper #Footer #Links ul#LinkSections li ul.sectionLinks {
	overflow:hidden;
	clear:both;
}
#MainWrapper #Footer #Links ul#LinkSections li ul.sectionLinks li {
	border-bottom:1px dotted #666666;
	margin-bottom:5px;
}
#MainWrapper #Footer #Links ul#LinkSections li ul.sectionLinks li a {
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
#MainWrapper #Footer #CompanyDetails {
	float:left;
	width:296px;
	margin-top:28px;
	margin-left:30px;
}
#MainWrapper #Footer #CompanyDetails h2.logo {
	
	overflow:hidden;
	width:144px;
	height:55px;
}
#MainWrapper #Footer #CompanyDetails h2.logo a {
	display:block;
	height:0;
	overflow:hidden;
	padding-top:55px;
	background-image:url('/images/redesign2009/logoFooter.png');
	background-repeat:no-repeat;
	position:relative;
}
#MainWrapper #Footer #CompanyDetails h2.logo a:hover {
	background-image:url('/images/redesign2009/logoFooter_active.png');
}
#MainWrapper #Footer #CompanyDetails .copyright {
	font-size:11px;
	color:#999999;
	margin-top:5px;
}
#MainWrapper #Footer #CompanyDetails ul.links {
	overflow:hidden;
	clear:both;
	margin-top:5px;
}
#MainWrapper #Footer #CompanyDetails ul.links li {
	float:left;
}
#MainWrapper #Footer #CompanyDetails ul.links li.first {
	margin-left:0;
}
#MainWrapper #Footer #CompanyDetails ul.links li.last {
	margin-right:0;
}
#MainWrapper #Footer #CompanyDetails ul.links li a {
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	display:block;
	border-right:1px solid #ffffff;
	padding-left:5px;
	padding-right:5px;
}
#MainWrapper #Footer #CompanyDetails ul.links li.last a {
	border-right:none;
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia {
	overflow:hidden;
	clear:both;
	padding-top:20px;
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li {
	float:left;
	width:50px;
	padding-right:8px;
	padding-left:8px;
	text-align:center;
	background-image:url('/images/redesign2009/socialSeparator.jpg');
	background-repeat:no-repeat;
	background-position:right 15px;
	height:58px;
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.first {
	padding-left:0;
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.last {
	padding-right:0;
	background-image:none;
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li a {
	color:#ffffff;
	font-size:11px;
	font-style:italic;
	text-decoration:none;
	display:block;
	width:50px;
	height:54px;
	background-repeat:no-repeat;
	background-position:7px 16px;
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.techtalk a {
	background-image:url('/images/redesign2009/techtalkFooter.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.techtalk a:hover {
	background-image:url('/images/redesign2009/techtalkFooter_active.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.facebook a {
	background-image:url('/images/redesign2009/facebook.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.facebook a:hover {
	background-image:url('/images/redesign2009/facebook_active.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.twitter a {
	background-image:url('/images/redesign2009/twitter.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.twitter a:hover {
	background-image:url('/images/redesign2009/twitter_active.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.youtube a {
	background-image:url('/images/redesign2009/youtube.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.youtube a:hover {
	background-image:url('/images/redesign2009/youtube_active.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.techtalk a {
	background-image:url('/images/redesign2009/rssFooter.jpg');
}
#MainWrapper #Footer #CompanyDetails ul.socialMedia li.techtalk a:hover {
	background-image:url('/images/redesign2009/rssFooter_active.jpg');
}